<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->
<div class="text-center">
  <img src="images/atlashead-01.png" style="max-width: 1000px; align:center;">
</div>
      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 100px 180px;">
	<div class="container">
		<div class="row">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">
            <p>


              Atlases are visual metaphors of what we see and a tool to make sense of vast spaces and understand them. They are instead a representation rather than specific facts.

  Atlas of Weak signals is characterised as a navigation tool for creators disturbed by the social, ecological and economic future. It is a representation of indications of emerging issues, new phenomenons and early signs of potential change that may be meaningful in the future.
  Atlas of weak signals allows me to place myself as a designer and human with personal interests within the contexts in which I want to operate and start sketching the possible future. It helps me to speculate about the possible relations between the signals and my interests that can open up new unique design opportunities for change.

  In the first session, I have intuitively chosen these week signals without knowing much about their meaning.

</p>
<p>

<img src= "images/atlas1.jpg" style="width: 700px; align:center;">
</p>

<p>
  The signals I have chosen during the class has almost not changed up until this moment.
Here you can see more refined and thought-through version of my map in which I considered more the connections between particular signals and started speculating on possible interventions.

</p>
<p>

  <img src= "images/atlass-01.png" style="width: 700px; align:center;">

</p>
<p>

Later in the week we had a guest Ernesto Roza to talk about the context of politic situation in Cuba, relating to some of the weak signals defined in atlas.

For me the main point of Ernesto’s talk was that as designers we need to start thinking about what surrounds as as a resource. The access to the production is this way much more is much stronger and creates a way of production that is decentralised and distributed, it is not in hands of few. Therefore I see the designing from necessity in Cuba aligning with the aims of FabCity and FabLabs. This type of production creates a huge diversity, brings the craft closer to people and fulfils the self-realisation of an individual. In our world, “Almost all goods are made apart from the life of those who use them… The result is that our boasted individuality is a sham.” (Naess)
 The talk made me think about design as the ability to rethink the stereotypes, to question the fixed reality. It also showed me that I need to think less and create more. People in Cuba do not have the knowledge however through experimentation they create solutions and valuable results.

  <p>
    To be able design for emergent futures, I need to stop being a designer and start being a part of community. To listen to people and to be part of them, understand the world I create for and notice the gaps and leaks that can be connected to achieve balance.  Designing based on assumptions is limiting and irrelevant.
</p>
  I also realised that the idea of open source is not new and was based on the need of people to connect and share the knowledge. It made me appreciate the idea of open source more as even without the lack of some knowledge, we can connect to use what has been done and join it with our expertise. We can raise the value, allow the growth and push the design or a system further and broader. As designers, we can not consider ourselves as creative individuals but rather we need to become a medium through which the society flows and therefore become a co-creator of the solutions.
<p>
  This ability of people to create out of urgency and necessity made me think why people ignore the urgency of climate change and do not see the necessity to take an action. Is our desire for convenience stronger than desire to protect our planet?

</p>




  <a href="personalstatement.html"><img src="" style="width: 700px" align="center"></a>



        </div>

	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->
		<div class="share mt-4">
			<ul class="list-inline">
				<li class="mb-3">Share Now :</li>
				<li class="list-inline-item"><a href="#"><i class="ti-facebook mr-2"></i> Facebook</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-twitter mr-2"></i> Twitter</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-linkedin mr-2"></i> Linkedin</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-pinterest mr-2"></i> Pinterest</a></li>
			</ul>
		</div>
	</div>
  </article>


</div>
			</div>
		</div>
	</div>
</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
